@charset "iso-8859-2";




.data {
	color:#999;
}

.autor {
	font-style:italic;
	color:#999;
}
.linia {
	width:600px;
	height:5px;
	border-top:1px dotted #CCC;
}







#formularz {
	width:450px;
}

.b1 {
	border-right:20px solid #ffffff;
	height:200px;
}
.formkont{
	vertical-align:top;
	text-align:right;
	padding-right:10px;
}






.fotki {
	margin:3px 3px 3px 3px;
	padding: 4px;
	border: 1px solid #D9E0E6;
	border-bottom-color: #C8CDD2;
	border-right-color: #C8CDD2;
	background: #ffffff;
}

img {
	border:none;
}